GWT 2.7.0

## com.google.gwt.event.dom.client
Interface HasDragEndHandlers

All Superinterfaces:
  HasHandlers

All Known Subinterfaces:
  HasAllDragAndDropHandlers

All Known Implementing Classes:
  Anchor, Audio, Button, ButtonBase, Canvas, CellGridImpl, CheckBox, CustomButton, DefaultCalendarView.CellGrid, DialogBox.CaptionImpl, DoubleBox, FileUpload, FlexTable, FocusPanel, FocusWidget, Grid, HTML, HTMLTable, Image, InlineHTML, InlineLabel, IntegerBox, Label, ListBox, LongBox, MediaBase, PasswordTextBox, PushButton, RadioButton, ResetButton, RichTextArea, SimpleCheckBox, SimpleRadioButton, SubmitButton, TextArea, TextBox, TextBoxBase, ToggleButton, ValueBox, ValueBoxBase, Video

    public interface HasDragEndHandlers

extends HasHandlers

A widget that implements this interface provides registration for `DragEndHandler` instances.

Experimental API: This API is still under development and is subject to change.

Method Summary
`HandlerRegistration` | `addDragEndHandler(DragEndHandler handler)` Adds a `DragEndEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addDragEndHandler

    HandlerRegistration addDragEndHandler(DragEndHandler handler)

  Adds a `DragEndEvent` handler.

  Parameters:
    `handler` - the drag end handler
  Returns:
    `HandlerRegistration` used to remove this handler

GWT 2.7.0